<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>Lookup-miss</title>
    <link rel="stylesheet" href="../shapes.css"/>
  </head>
  <body>
    <div style="margin-top:10em; margin-left:10em; font-family:'Helvetica', sans-serif;">
      <p style="font-size:2em; font-weight:bold;">
        Lookup-miss in table of contents
      </p>
      <p style="font-size:1em;">
        A correct link for the binding could not be generated.
      </p>
    </div>
  </body>
</html>
